.language-icon {
  background-color: #006341;
  padding: 25px 10px;
  position: relative;
  margin: 0 15px;
  width: 100%;
}

.language-icon img {
  display: block;
  cursor: pointer;
}

.lang-select-wrap {
  margin: 10px 0;
}

.lang-select-wrap select {
  border: 0;
}

@media screen and (max-width: 991px) {
  .lang-select-wrap .stylish-select {
    width: 100%;
  }
}

.language-expandable-box {
  position: absolute;
  right: 70px;
  top: 55px;
}

.language-expandable-box .modal-tooltip {
  overflow: visible !important;
  position: relative;
  margin: 30px;
  background: #dee5cc;
  color: #fff;
  padding: 20px;
  min-width: 232px;
  height: auto;
  text-align: center;
}

.language-expandable-box .modal-tooltip .tooltip-content {
  text-align: center;
}

.language-expandable-box .modal-tooltip .tooltip-content ul {
  padding: 0 15px;
}

.language-expandable-box .modal-tooltip .tooltip-content li {
  text-align: left;
  list-style: none;
}

.language-expandable-box .modal-tooltip .tooltip-content li a {
  font-size: 16px;
  color: #000000;
  line-height: 36px;
}

.language-expandable-box .modal-tooltip .modal-tooltip-pointer {
  content: "";
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #dee5cc;
  position: absolute;
  top: -15px;
  left: 100px;
}
